-S 0  -X RUN  -Q 0 -L 3   79 250
-S 0  -X RUN  -Q 0 -L 3   56 175
-S 0  -X RUN  -Q 0 -L 3   54 300
-S 1  -X RUN  -Q 1 -L 2   38 250
-S 1  -X RUN  -Q 1 -L 2   37 125
-S 1  -X RUN  -Q 1 -L 2   34 250
-S 3  -X RUN  -Q 2 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   29 100
-S 3  -X RUN  -Q 2 -L 1   28 200
-S 2  -X RUN  -Q 3 -L 1   27 150
-S 2  -X RUN  -Q 3 -L 1   24 100
-S 2  -X RUN  -Q 3 -L 1   24 300
-S 4  21 200
-S 4  21 200
-S 4  20 125
-S 4  18 100
-S 4  15 125
-S 4  15 150
-S 4  14 150
